﻿@charset "utf-8";













@import url("jquery.fancybox-1.3.1.css");










/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
RESET_start
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
html{}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{
	margin:0;
	padding:0;}

table{
	border-collapse:collapse;
	border-spacing:0;}

fieldset,img{border:0;}

address,caption,cite,code,dfn,em,strong,th,var{
	font-style:normal;
	font-weight:normal;}

li{list-style:none;}

caption,th{text-align:left;}

h1,h2,h3,h4,h5,h6{
	font-size:100%;
	font-weight:normal;}

q:before,q:after{content:"";}

abbr,acronym{
	border:0;
	font-variant:normal;}

sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}

input,textarea,select{
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;}

input,textarea,select{
	*font-size:100%;}

legend{color:#000000;}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　RESET_end
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/








/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
FONTS_start
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*--familyoptimiz--*/
body{
	font-size:100.01%;
	font-size:12px;
	font-family:
		"ヒラギノ角ゴ Pro W3",
		"Hiragino Kaku Gothic Pro W3",
		"メイリオ",
		Meiryo,
		Osaka,
		"MS Pゴシック",
		"MS P Gothic",
		sans-serif;}

/*--Opera9--*/
;;body{
	font-family:"メイリオ",Meiryo,sans-serif;}

/*--IE7--*/
*:first-child+html body{
	font-family:Verdana, "メイリオ",Meiryo,sans-serif;}

/*--IE6--*/
*html body{
	font-family:"メイリオ",Meiryo,sans-serif;}

/*--tableoptimiz--*/
table{
	border-collapse:collapse;
	border-spacing:0;
	width:100%;
	empty-cells:show;
	font-size:inherit;
	font:100%;}

/*--otheroptimiz--*/
pre,code,kbd,samp,tt{
	font-family:monospace;
	*font-size:108%;
	line-height:100%;}

/*--imgbaselineoptimiz--*/
img{vertical-align:bottom;}
sup img{vertical-align:top;}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　FONTS_end
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/








/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
COMMONlayout_start
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*----body----*/
body{
	background:#cdcece url(../images/login_bg.gif) left top repeat;
	color:;}






/*----ujj_commonheader----*/
.iframe_ujj_commonheader{
	z-index:99;
	position:relative;
	width:100%;
	height:42px;
	border:0;
	overflow:hidden;
	overflow-y:hidden;}
/*----ujj_commonheader_end----*/






/*----ancher_start----*/
a:link{color:;}
a:visited{color:;}
a:active{color:;}
a:hover{color:;}
a{text-decoration:none;}
object{
	outline:none;}
/*----ancher_end----*/






/*----column_start----*/
.fl{
	float:left;}
.fr{
	float:right;}
.dil{
	display:inline;}
.dbc{
	display:block;}
.ifl{
	display:block;
	float:left;
	margin:0 10px 10px 0;}
.ifr{
	display:block;
	float:right;
	margin:0 0 10px 10px;}
.ifc{
	display:block;
	max-width:718px;
	margin:0 auto;
	text-align:center;}
.if_list{
	margin:0 0 -10px 0;
	/margin:0;}/*--IE6,7--*/
.if_list li{
	margin:0 5px 10px 5px;
	display:inline;
	float:left;}
/*----column_end----*/





/*----add_element_start----*/
.cautioncolor{
	color:#ff2c2c;}
.fontsmall{
	font-size:10px;}
/*----add_element_end----*/






/*----clear_start----*/
/*--clearfix--*/
.clearfix:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;}
.clearfix {
	min-height:1px;}
* html .clearfix {
	height:1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/}
/*--clear--*/
.cf{
	clear:both;
	height:0;}
/*--noeffect--*/
#container .ne{
	background:#ffffff;
	border:none;
	margin:0;}
/*----clear_end----*/
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　COMMONlayout_end
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/








/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
jQuery.jScrollPane.BasicSetting_start
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
.jspContainer{
	overflow: hidden;
	position: relative;}

.jspPane{
	position: absolute;}

.jspVerticalBar{
	position: absolute;
	top: 0;
	right: 0;
	width: 10px;
	height: 100%;
	background: #000;}

.jspHorizontalBar{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: #ccc;}

.jspVerticalBar *,
.jspHorizontalBar *{
	margin: 0;
	padding: 0;}

.jspCap{
	display: none;}

.jspHorizontalBar .jspCap{
	float: left;}

.jspTrack{ /*スクロールバー背景色*/
	background: #fff;
	position: relative;
	border: 1px solid #333; /*20140714修正*/}

.jspDrag{ /*ドラッグバー*/
	background: #42340f;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag{
	float: left;
	height: 100%;}

.jspArrow{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;}

.jspArrow.jspDisabled{
	cursor: default;
	background: #80808d;}

.jspVerticalBar .jspArrow{
	height: 16px;}

.jspHorizontalBar .jspArrow{
	width: 16px;
	float: left;
	height: 100%;}

.jspVerticalBar .jspArrow:focus{
	outline: none;}

.jspCorner{
	background: #eeeef4;
	float: left;
	height: 100%;}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner{
	margin: 0 -3px 0 0;}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
　　　　　　　　　　　　　　　　　　　　　　　　　　　jQuery.jScrollPane.BasicSetting_end
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/








/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
LOGINFORM_start
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#login,
#channeling_login{}



/*UJJ*/
.container{
	padding:0;}
/*CHANNELING*/
#channeling_login .container{
	padding:0;}



/*UJJ*/
.contents{
	position:relative;
	width:1000px;
	margin:0 auto;}
/*CHANNELING*/
#channeling_login .contents{
	background:url(../images/channeling_login_character.png) bottom center no-repeat;
	width:100%;
	/*min-height:790px;*/
	height:100%;}



/*UJJ*/
.vis{
	position:absolute;
	top:0;
	bottom:0;
	left:-313px;
	float:left;
	background:url(../images/login_character.png) 0 bottom no-repeat;
	width:703px;
	height:100%;}
.vis a{
	display:block;
	text-indent:-9999px;
	outline:none;}
	
.vis2{
	position:absolute;
	top:0;
	bottom:0;
	left:998px;
	float:left;
	background:url(../images/login_kazari.png) 0 bottom no-repeat;
	width:389px;
	height:100%;}
.logo a{
	position:absolute;
	top:13px;
	left:328px;
	background:url(../images/login_logo.png) top center no-repeat;
	width:380px;
	height:144px;}
.newreg a{
	position:absolute;
	bottom:346px;
	left:280px;
	background: url(../images/login_ui_02.png) 0 0 no-repeat;
	width:214px;
	height:112px;}
.newreg a:hover{
	background: url(../images/login_ui_02.png) -214px 0 no-repeat;}
.openidinfo a{
	position:absolute;
	bottom:185px;
	left:426px;
	background:url(../images/login_ui_02.png) 0 -112px no-repeat;
	width:214px;
	height:112px;}
.openidinfo a:hover{
	background:url(../images/login_ui_02.png) -214px -112px no-repeat;}
/*CHANNELING*/
#channeling_login .vis{
	background:none;
	z-index:40;
	top:20px;
	left:-330px;
	width:320px;
	height:124px;
	margin:0 0 0 50%;}



/*UJJ*/
.loginform{
	float:right;
	width:610px;
	padding:25px 0 0 0;
	background:url(../images/login_form_bg.gif) top center repeat-y;}
.bgset{
	padding:10px 0 10px 0;}
.step1 .bgset{
	margin:0 0 15px 9px;
	background:url(../images/bgset_bg.gif) bottom left no-repeat;}
.step2 .bgset{
	margin:0 0 15px 9px;
	background:url(../images/bgset_bg.gif) bottom left no-repeat;}
.loginform h2{
	display:block;
	text-decoration:none;
	width:610px;
	height:57px;
	outline:none;
	text-indent:-9999px;}
.loginform .step1 h2{background:url(../images/login_ui_02.png) -428px 0px no-repeat;}
.loginform .step2 h2{background:url(../images/login_ui_02.png) -428px -57px no-repeat;}
/*CHANNELING*/
#channeling_login .loginform{
	position:relative;
	z-index:20;
	float:none;
	margin:0 auto;
	padding:200px 0 0 0;}
#channeling_login h2{background:url(../images/channeling_login_title.png) 0px 0px no-repeat;}



.ssbox{
	width:570px;
	height:220px;
	margin:0 auto;
	padding:0 0 30px 0;}
.ssbox ul{
	height:220px;
	margin:0 0 0 -5px;}
.ssbox li{
	position:relative; /*20140714追記*/
	float:left;
	margin:0 0 5px 5px;}
.ssbox label{
	display:block;
	cursor:pointer;
	width:250px;
	height:35px;
	padding:15px 0 0 25px;
	font-size:14px;
	font-weight:bold;
	color:#fefefe;
	text-shadow:
		-1px 1px #071a73,
		1px 1px #071a73,
		1px -1px #071a73,
		-1px -1px #071a73;}
.ssbox input{
	position:absolute;
	display:none;}
/*normal*/
.ss_default label{background:url(../images/login_ui_03.png) 0 -4px no-repeat;}
.ss_coziness label{background:url(../images/login_ui_03.png) 0 -54px no-repeat;}
.ss_jam label{background:url(../images/login_ui_03.png) 0 -104px no-repeat;}
.ss_packed label{background:url(../images/login_ui_03.png) 0 -154px no-repeat;
	color:#fefefe;
	text-shadow:
		-1px 1px #505050,
		1px 1px #505050,
		1px -1px #505050,
		-1px -1px #505050;}
.ss_mainte label{
	background:url(../images/login_ui_03.png) 0 -204px no-repeat;
	color:#fefefe;
	text-shadow:
		-1px 1px #505050,
		1px 1px #505050,
		1px -1px #505050,
		-1px -1px #505050;}
/*active*/
.ss_default label.ss_active{
	background:url(../images/login_ui_03.png) -275px -4px no-repeat;
	color:#fefefe;
	text-shadow:
		-1px 1px #600000,
		1px 1px #600000,
		1px -1px #600000,
		-1px -1px #600000;}
.ss_coziness label.ss_active{
	background:url(../images/login_ui_03.png) -275px -54px no-repeat;
	color:#fefefe;
	text-shadow:
		-1px 1px #600000,
		1px 1px #600000,
		1px -1px #600000,
		-1px -1px #600000;}
.ss_jam label.ss_active{
	background:url(../images/login_ui_03.png) -275px -104px no-repeat;
	color:#fefefe;
	text-shadow:
		-1px 1px #600000,
		1px 1px #600000,
		1px -1px #600000,
		-1px -1px #600000;}
.ss_packed label.ss_active{
	background:url(../images/login_ui_03.png) -275px -154px no-repeat;}
.ss_mainte label.ss_active{
	background:url(../images/login_ui_03.png) -275px -204px no-repeat;}

/*--neweffect--*//*20140714追記*/
.neweffect{
	z-index:99;
	position:absolute;
	top:-3px;
	left:-3px;
	overflow:hidden;
	background:#F33;
	color:#fff;
	font-size:10px;
	font-weight:bold;
	text-align:center;
	padding:1px 5px;}



.idselect{
	width:570px;
	margin:0 auto;}
.idselect li{
	float:left;}
.idselect a{
	display:block;
	text-indent:-9999px;
	width:285px;
	height:44px;
	outline:none;}
.ids_ujj a{background:url(../images/login_ui_03.png) -560px -8px no-repeat;}
.ids_openid a{background:url(../images/login_ui_03.png) -560px -52px no-repeat;}



.ujjform{
	background:url(../images/login_ujjlogin_footer.gif) bottom center no-repeat;
	width:;
	margin:0 auto 20px auto;
	padding:0 0 7px 0;}
.ujjform ul{
	background:url(../images/login_ujjlogin_bg.gif) top center repeat-y;
	padding:30px 0 35px 0;}
.ujjform li{
	width:264px;
	margin:0 auto 5px auto;
	padding:0 0 0 139px;}
.ujjform input{
	background:none;
	border:none;
	margin:0;
	padding:0;
	line-height:0px;
	letter-spacing:0;
	font-size:0;
	vertical-align:middle;}
.ujjid,
.ujjpw,
.ujjimgauth{
	width:402px;
	height:40px;}
.ujjid input,
.ujjpw input{
	color:#3f0e0e;
	width:244px;
	height:30px;
	font-size:1em;
	line-height:2em;
	padding:5px 10px;}
.ujjimgauth input{
	width:84px;
	height:30px;
	font-size:1em;
	line-height:2em;
	padding:5px 10px;}
.ujjid{background:url(../images/login_ui_03.png) -560px -104px no-repeat;}
.ujjpw{background:url(../images/login_ui_03.png) -560px -144px no-repeat;}
.ujjimgauth{background:url(../images/login_ui_03.png) -560px -184px no-repeat;}
.ujjimgauth img{
	margin:7px 0 0 13px;
	vertical-align:top;}



.relogin a{
	display:block;
	background:url(../images/login_ui_03.png) -399px -263px no-repeat;
	width:570px;
	height:124px;
	text-indent:-9999px;
	outline:none;
	margin:0 auto 20px auto;}



.submit{
	width:220px;
	margin:0 auto;
	padding:30px 0 40px 0;
	text-align:center;}
.submit dd a{
	display:block;
	background:url(../images/login_ui_02.png) -428px -158px no-repeat;
	width:210px;
	height:26px;
	margin:5px 0 0 5px;
	outline:none;
	text-indent:-9999px;
	cursor:pointer;}



/*UJJ*/
.footer{
	background:#493b2b url(../images/login_footer_bg.gif) top center repeat-x;
	margin:0 0 0 0;
	padding:55px 0 55px 0;
	border-top:1px solid #000000;
	color:#FFFFFF;}
.footer div{
	position:relative;
	width:1000px;
	margin:0 auto;
	text-align:center;}
.footer ul li{
	position:absolute;}
.sd01{
	top:-240px;
	left:247px;
	width:159px;
	height:220px;
	background:url(../images/login_ui_02.png) -640px -157px no-repeat;}
.sd02{
	top:-240px;
	left:922px;
	width:212px;
	height:205px;
	background:url(../images/login_ui_02.png) -809px -124px no-repeat;}
/*CHANNELING*/
#channeling_login .footer{
	position:relative;
	z-index:30;}
#channeling_login .footer p{
	text-align:center;}
#channeling_login .sd01{
	top:-320px;
	left:945px;}
#channeling_login .sd02{
	top:-220px;
	left:735px;}


/*--ERRORmessage--*/
.errorinfo{
	background:#FFF;
	width:400px;
	margin:0 auto 20px auto;
	padding:20px 40px;
	border:5px #b22222 solid;}
.errorinfo ul li{
	color:#b22222;
	border-left:5px solid #B22222;
    margin:5px 0;
    padding:0 0 0 10px;}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
																			LOGINFORM_end
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/













/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
ERROR_start
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*----OPENID_INFORMATION_start----*/
#openidinfo{
	background:#333;
	color:#ffffff;
	padding:20px;}
#openidinfo div{
	padding:10px 0 0 0;
	border-top:1px #666 solid;}
#openidinfo h1{
	padding:15px 0;
	font-size:2em;
	font-weight:bold;
	border-bottom:1px #000 solid;}
#openidinfo h2{
	margin:0 0 10px 0;
	padding:10px 0 10px 8px;
	font-size:1.1em;
	font-weight:bold;
	border-left:3px #669 solid;}
#openidinfo p{
	margin:0 0 1em 0;}
#openidinfo dl{
	padding:0 0 20px 0;
	border-bottom:1px #000 solid;}
#openidinfo dt{
	color:#FC0;}
#openidinfo dd{
	margin:0 0 2em 1em;}
/*----OPENID_INFORMATION_end----*/



/*----MAINTEPAGE＆ERRORPAGE_start----*/
/*--common--*/
.exceptionlaps{
    overflow:auto;
	width:550px;
	height:458px;
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-275px;
    margin-top:-229px;
	overflow:hidden;}

/*--login--*/
#loginexception{
	background:#ededed;}

/*--game--*/
#gameexception{
	background:#ededed;}
/*----MAINTEPAGE＆ERRORPAGE_end----*/
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　ERROR_start
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/













/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
GAME_start
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*----game_start----*/
/*--headerarea--*/
#game .header{
	z-index:2;
	position:absolute;
	left:0;
	top:0;
	background:#000 url(../images/game_header_bg.gif) top center repeat-x;
	width:100%;
	height:50px;}
#game .header ul{
	width:352px;
	margin:0 auto;}
#game .header ul li{
	float:left;}
#game .header a{
	display:block;
	width:176px;
	height:50px;
	text-indent:-9999px;
	outline:none;}
#game .header .ui01 a{background:url(../images/game_button.png) 0 0 no-repeat;}
#game .header .ui01 a:hover{background:url(../images/game_button.png) 0 -50px no-repeat;}
#game .header .ui02 a{background:url(../images/game_button.png) -176px 0 no-repeat;}
#game .header .ui02 a:hover{background:url(../images/game_button.png) -176px -50px no-repeat;}


/*--gamearea--*/
#game .game{
	z-index:1;
	position:relative;
	width:100%;
	height:100%;
	min-height:100%;}
#game .game iframe{
	position:relative;
	left:0;
	top:50px;
	width:100%;
	height:100%;
	min-height:100%;}
/*----game_end----*/
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　  　　　　GAME_start
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/


